@charset "utf-8";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
.clear { clear: both;}
.bgbox{max-width:640px;margin:0 auto; padding:0; font-family:"微软雅黑";}
.banner{width:100%;max-width:640px; overflow:hidden; margin:0 auto;}
.banner img{ width:100%; vertical-align:top; float:left;}
.cen640{ width:100%; max-width:640px; margin:0 auto;}
.cen640 img{ width:100%; vertical-align:top;}
.p1text{ width:100%; background-color:#fff2bd; margin:0 auto; overflow:hidden;}
.p1text1{ width:91%; margin:5px auto; border:1px #dfcc82 solid; border-radius:5px; padding:5px;}
.zx{ width:26%; margin:10px auto;}
.cen600{ width:91%; margin:0 auto;}
.jishu{ width:100%; margin:0 auto;}
.jishu li{ width:19.5%; background-color:#fcf1d5; color:#a35b07; border:1px #a35b07 solid; text-align:center; float:left; font-weight:bold; padding-bottom:15px; padding-top:15px; line-height:20px;}
.jishu_text{ width:100%; margin:10px auto; position:relative;}
.jishu .ac1,.jishu .ac2,.jishu .ac3,.jishu .ac4,.jishu .ac5{ background:#c00000; color:#FFFFFF;}
.zx1{ width:19%; position:absolute; top:88%; left:40%;}
.zx2{ width:19%; position:absolute; top:88%; left:62%;}
.zj{ width:100%; margin-top:10px; margin-bottom:10px; overflow:hidden;}
.zj li{ width:48%; float:left; margin-left:2%; margin-top:2%;}
.zx3{ width:42%; margin-top:-20%; margin-left:30%;}
.block_home_slider {
	padding:0;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;
}  /*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption {padding:13px 16px 12px; position:absolute; left:0px; right:0px; bottom:0px; background:url(bg_caption.png); text-align:left;}
.block_home_slider .caption p {padding-bottom:0px; height:30px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .flex-direction-nav a {width:25px; height:50px; margin-top:-27px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.block_home_slider .flex-control-paging {margin-top:-40px;}
.block_home_slider .flex-control-paging li {margin: 0px;padding: 0px;float: left;overflow: hidden;list-style-type: none;}
.block_home_slider .flex-control-paging li a {width:12px; height:12px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_nav_3.png); text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active {background-position:right top;}
.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
	background-color:#f6df93;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


@media screen and (max-width: 414px){
	.jishu li{width:19%; font-size:90%; line-height:20px;}
	.p1text1{font-size:90%;}
	}
@media screen and (max-width: 320px){
	.jishu li{ width:19%;font-size:80%; line-height:20px;}
	.p1text1{font-size:80%;}
	}


